version: "3.9"

services:
  db: 
    container_name: go-auth-server-database
    image: postgres:14-alpine
    restart: always
    environment:
      POSTGRES_PASSWORD: secret
      POSTGRES_USER: postgres
      POSTGRES_DB: postgres
    ports:
      - 5432:5432


